@font-face {
  font-family: 'RobotoCondensed';
  src: url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
       url('../fonts/RobotoCondensed-Regular.ttf')  format('truetype'), /* Только если нужна поддержка старых Android, иначе закомментировать */
       url('../fonts/RobotoCondensed-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'RobotoCondensed';
  src: url('../fonts/RobotoCondensed-Bold.woff2') format('woff2'),
       url('../fonts/RobotoCondensed-Bold.ttf')  format('truetype'), /* Только если нужна поддержка старых Android, иначе закомментировать */
       url('../fonts/RobotoCondensed-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}


.navbar {
  border-radius: 0;
  font-weight: 800;
  font-size: 32px;
  /*padding-top: 10px;*/
  /*padding-bottom: 10px;*/
}


.navbar-brand {
	/*padding-top: 0px;*/
  height: 70px;
  font-size: 18px;
}

.navbar-brand img {
      height: 44px;
}

.navbar-brand-mini img {
      height: 44px; /* Adjust height for small logo if necessary */
}

.navbar-nav  {
  display: flex;
  justify-content: center;
  padding-top: 5px;
}


.parallax-container {
  height: 500px;
  width: 100%;
}


.horizontal-line {
  /*width:80%;*/
  text-align: center;
  background: #EEEEEE;
  height:1px;
}




/* Стили для выплывающего меню */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}


/* Стили для меню выбора продукта */
.submenu-container {
  position: absolute;
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
  left: 0;
  width: 100%;
  background-color: #FFF;
  display: none;
  padding: 10px;
  font-size: 26px;
  font-family: RobotoCondensed;
}

.submenu-content {
  display: flex;
  justify-content: center;
  gap: 20px; /* Расстояние между фигурами */
  flex-wrap: wrap; /* Позволяет фигурам оборачиваться при нехватке места */
  align-items: center; /* Центрирует элементы по вертикали */
}

.submenu-container figure {
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1; /* Позволяет фигурам занимать одинаковое пространство */
  max-width: 300px; /* Устанавливает максимальную ширину для фигуры */
  box-sizing: border-box; /* Учитывает отступы и границы в ширине элемента */
}

.submenu-container figcaption {
  text-align: center;
  margin-bottom: 5px; /* Отступ между подписью и изображением */
}

.submenu-container img {
  width: 100%;
  height: auto; /* Сохраняет пропорции изображения */
}




#navbar-products {
  color: #FFF;
  background-color: #222;
  border: 0px solid #FFF;

  font-size: 26px;
  margin-left: 10px;
  text-align: justify;
  font-family: RobotoCondensed;
}

#navbar-products:hover {
  color: #000; 
  background-color: #FFF;
}




h1 {
  font-size: 48px;
}


h2 {
  font-size: 36px;
}


h3 {
  font-size: 28px;
}


section {
  font-size: 16px;
  /*padding: 25px 0 35px;*/
  margin-top: -10px;
  background: #fff;
  text-align: justify;
  font-family: RobotoCondensed;
}

.sectionhead {
  text-align: center;
}


p {
  text-indent: 1em;
  font-size: 18px;
}


footer {
  background: #000;
  color: #ddd;
  padding: 0 0 20px;
  text-align: center;
}


footer a {
  color: #ddd;
  text-decoration: none;
}


footer a:hover {
  color: #eee;
  text-decoration: underline;
}
